Subject: [RPSEC] Draft updates

From: Blaine Christian <[email-masked]>
Date: Sat, 12 Feb 2005 15:32:01 -0500

Folks,

I am about to make pre-conference updates to the draft.  So far, the most
extensive set of recommendations come from Steve in his email entitled "some
thoughts on requirements" (and I will do my best to incorporate them).  If
you have suggested text for the draft please forward this coming week!

Please, for the sake of my fingers, I do not want to see a wholesale
revision of the document.  Just suggested additions/changes/drops.
Preferrable with the text to be replaced/deleted cited or the insertion
point indicated.

I am making an exception for Steve <grin>.

Regards,

Blaine

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec

---

From: "Tom Petch" <[email-masked]>
Date: Tue, 15 Feb 2005 14:51:04 +0100

What I have seen recently is a lively discussion about what the requirements
should be but I don't see much consensus and that leaves me unsure of the value
of updating this I-D at this stage.

For example, I have no sense of agreement about the scope, such as to include
or exclude
 - IPv6
 - communities
 - the 'internal' use of BGP with confederations, route reflectors, private AS
etc
 - VPN, capabilities, etc etc

Another topic that came up was trust, what you mean by hierarchic, distrilbuted
etc.  I have a very clear understanding of trust based on Windows 2000 forests
but I don't know if your terminology is the same as mine:-)  (I think you need
to explain this or put in a normative reference to a document that does).

And then there is the thorny question of address allocation where the I-D talks
of allocation (fine), delegation (mmm), ownership (no!).  I would like to build
on the current system of IANA-RIR-LIR, of PI and PA, allocation and
sub-allocation, and to identify and incorporate rather than cater for other
(hopefully) legacy systems. 

Tom Petch

---

From: Tony Tauber <[email-masked]>
Date: Tue, 15 Feb 2005 21:56:23 -0500

On Tue, 15 Feb 2005, Tom Petch wrote:

> What I have seen recently is a lively discussion about what the
> requirements should be but I don't see much consensus and that
> leaves me unsure of the value of updating this I-D at this stage.
>
> For example, I have no sense of agreement about the scope, such as
> to include or exclude
>  - IPv6
>  - communities
>  - the 'internal' use of BGP with confederations, route reflectors,
>  private AS etc

I agree that these points need more clarification.

> Another topic that came up was trust, what you mean by hierarchic,
> distrilbuted etc.  I have a very clear understanding of trust based
> on Windows 2000 forests but I don't know if your terminology is the
> same as mine:-)  (I think you need to explain this or put in a
> normative reference to a document that does).

Much agreement that I'd like to understand more about this topic and
associated vocabulary. (I'm all about vocabulary.)

> And then there is the thorny question of address allocation where
> the I-D talks of allocation (fine), delegation (mmm), ownership
> (no!).  I would like to build on the current system of IANA-RIR-LIR,
> of PI and PA, allocation and sub-allocation, and to identify and
> incorporate rather than cater for other (hopefully) legacy systems.
>
> Tom Petch

Perhaps aligning with RFC 2050 (Registry Allocation Guidelines) could
help here.

Tony